/* MDT Login Feature Style*/

#mdtFeatureLogin div.formRow {
	height: 30px;
	padding-left: 6px;
	padding-right: 6px;
}

#mdtFeatureLogin div.formRow input {
	margin-top: 6px;
    width:6em;
}

#mdtFeatureLogin div.formRow label {
	display: block;
	float: left;
	width: 50%;
	line-height: 30px;
}

#mdtFeatureLogin div.formRow input#mdtSubmit {
	font-size: 10px;
	background-color: transparent;
	border: none;
}

/* MDT Bookmark */

#mdtFeatureBookmarks ul li {
	position: relative;
}

#mdtFeatureBookmarks ul li a {
	display: block;
	line-height: 14px;
	padding-right: 20px !important;
}

div.mdtBookmarkDelete {
	position: absolute;
	top: 6px;
	right: 6px;
}

div.mdtBookmarkDelete input {
	border: 0;
}

#mdtBookmarkCreate {
	display: block;
	float: left;
	width: 20px;
	margin-left: 5px;
}

#mdtBookmarkCreate input {
	border: 0;
}

#mdtFeatureLanguageSelector .languageActive{
    font-weight:bold;
}

#mdtFeatureLanguageSelector .languageNoTranslation a{
    color:#999 !important;
}

#mdtFeatureLanguageSelector a img{
    margin-right:0.5em;
    vertical-align:middle;
}
